{
    "name": "blazemedia/blackhole",
    "description": "This is a Blazemedia plugin for blackhole offers",
    "license":"MIT",
    "type": "wordpress-plugin",
    "autoload": {
        "psr-4": {
            "Blazemedia\\Blackhole\\": "src/"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist"
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "authors": [
        {
            "name": "Blazemedia",
            "email": "techteam@blazemedia.it"
        }
    ],
    
    "require": {
        "google/analytics-data": "*"
    }
}
